<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <!-- 空状态布局 -->
    <LinearLayout
        android:id="@+id/ll_home_empty"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="gone"
        android:background="?android:windowBackground">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/no_category_data"
            android:textSize="16sp"
            android:textColor="#999999"/>
    </LinearLayout>

    <!-- 分类列表RecyclerView -->
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_home_category"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="10dp"/>
</LinearLayout>